<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!--newentryName.html-->
</HEAD>
<!-- DS_NEWENTRY_NAME_BODY -->
<p>
<!-- DS_NEWENTRY_NAME_FORM -->
<font SIZE="+2">Paso 2.</font>
D&eacute; un nombre al nuevo
<!-- EVALUATE "entType.fullname" -->
.
<p><nobr><font SIZE="+1">
<!-- EVALUATE "entType.rdnattr" -->
=</font>
<input TYPE="text" NAME="entryname" SIZE="40">
</nobr>
<p>
<font SIZE="+2">Paso 3.</font>

<!-- DS_NEWENTRY_LOCATION_BEGIN -->
Elija la direcci&oacute;n de directorio de este
<!-- EVALUATE "entType.fullname" -->
 o elija Otros e introduzca el nombre un&iacute;voco completo al que debe a&ntilde;adirse esta entrada.
<p>
<!-- DS_NEWENTRY_LOCATION_SELECT -->
<OPTION VALUE="">Otros</OPTION>
</SELECT>
<input TYPE="text" NAME="dnsuffix" SIZE="70" onFocus="parent.dnsuffixFocus(this.form)">
<p>
<font SIZE="+2">Paso 4.</font>
<!-- DS_NEWENTRY_LOCATION_END -->

Haga clic en Continuar para abrir el cuadro de la entrada. Modifique la informaci&oacute;n contenida o introduzca nuevos datos y guarde la entrada al terminar.
<p>
<center><table BORDER="2" WIDTH="75%">
<tr><td ALIGN="center" WIDTH="50%">
<input TYPE="submit" VALUE="Continuar">
<td ALIGN="center" WIDTH="50%">

<!-- DS_HELP_BUTTON "ADDING" -->
</table></center></form>
</body></HTML>
